
"use strict";

let GetGyroBiasModel = require('./GetGyroBiasModel.js')
let ExternalHeadingUpdate = require('./ExternalHeadingUpdate.js')
let SetZeroVelocityUpdateThreshold = require('./SetZeroVelocityUpdateThreshold.js')
let GetSensor2VehicleTransformation = require('./GetSensor2VehicleTransformation.js')
let SetAccelBias = require('./SetAccelBias.js')
let SetGyroNoise = require('./SetGyroNoise.js')
let GetGyroBias = require('./GetGyroBias.js')
let GetMagAdaptiveVals = require('./GetMagAdaptiveVals.js')
let GetMagDipAdaptiveVals = require('./GetMagDipAdaptiveVals.js')
let InitFilterHeading = require('./InitFilterHeading.js')
let GetAccelBiasModel = require('./GetAccelBiasModel.js')
let GetEstimationControlFlags = require('./GetEstimationControlFlags.js')
let SetRelativePositionReference = require('./SetRelativePositionReference.js')
let SetMagDipAdaptiveVals = require('./SetMagDipAdaptiveVals.js')
let SetDynamicsMode = require('./SetDynamicsMode.js')
let GetSoftIronMatrix = require('./GetSoftIronMatrix.js')
let GetTareOrientation = require('./GetTareOrientation.js')
let GetSensor2VehicleOffset = require('./GetSensor2VehicleOffset.js')
let SetSensor2VehicleRotation = require('./SetSensor2VehicleRotation.js')
let GetComplementaryFilter = require('./GetComplementaryFilter.js')
let GetZeroAngleUpdateThreshold = require('./GetZeroAngleUpdateThreshold.js')
let SetGravityAdaptiveVals = require('./SetGravityAdaptiveVals.js')
let SetGyroBias = require('./SetGyroBias.js')
let SetGyroBiasModel = require('./SetGyroBiasModel.js')
let GetGyroNoise = require('./GetGyroNoise.js')
let SetTareOrientation = require('./SetTareOrientation.js')
let GetConingScullingComp = require('./GetConingScullingComp.js')
let GetMagNoise = require('./GetMagNoise.js')
let SetReferencePosition = require('./SetReferencePosition.js')
let GetZeroVelocityUpdateThreshold = require('./GetZeroVelocityUpdateThreshold.js')
let GetGravityAdaptiveVals = require('./GetGravityAdaptiveVals.js')
let SetHeadingSource = require('./SetHeadingSource.js')
let SetSoftIronMatrix = require('./SetSoftIronMatrix.js')
let GetDynamicsMode = require('./GetDynamicsMode.js')
let GetHeadingSource = require('./GetHeadingSource.js')
let GetAccelBias = require('./GetAccelBias.js')
let SetMagAdaptiveVals = require('./SetMagAdaptiveVals.js')
let SetComplementaryFilter = require('./SetComplementaryFilter.js')
let SetMagNoise = require('./SetMagNoise.js')
let DeviceSettings = require('./DeviceSettings.js')
let GetAccelAdaptiveVals = require('./GetAccelAdaptiveVals.js')
let SetAccelAdaptiveVals = require('./SetAccelAdaptiveVals.js')
let GetSensor2VehicleRotation = require('./GetSensor2VehicleRotation.js')
let SetHardIronValues = require('./SetHardIronValues.js')
let InitFilterEuler = require('./InitFilterEuler.js')
let GetHardIronValues = require('./GetHardIronValues.js')
let GetAccelNoise = require('./GetAccelNoise.js')
let SetEstimationControlFlags = require('./SetEstimationControlFlags.js')
let SetZeroAngleUpdateThreshold = require('./SetZeroAngleUpdateThreshold.js')
let SetAccelBiasModel = require('./SetAccelBiasModel.js')
let GetReferencePosition = require('./GetReferencePosition.js')
let SetConingScullingComp = require('./SetConingScullingComp.js')
let GetRelativePositionReference = require('./GetRelativePositionReference.js')
let SetSensor2VehicleOffset = require('./SetSensor2VehicleOffset.js')
let SetAccelNoise = require('./SetAccelNoise.js')

module.exports = {
  GetGyroBiasModel: GetGyroBiasModel,
  ExternalHeadingUpdate: ExternalHeadingUpdate,
  SetZeroVelocityUpdateThreshold: SetZeroVelocityUpdateThreshold,
  GetSensor2VehicleTransformation: GetSensor2VehicleTransformation,
  SetAccelBias: SetAccelBias,
  SetGyroNoise: SetGyroNoise,
  GetGyroBias: GetGyroBias,
  GetMagAdaptiveVals: GetMagAdaptiveVals,
  GetMagDipAdaptiveVals: GetMagDipAdaptiveVals,
  InitFilterHeading: InitFilterHeading,
  GetAccelBiasModel: GetAccelBiasModel,
  GetEstimationControlFlags: GetEstimationControlFlags,
  SetRelativePositionReference: SetRelativePositionReference,
  SetMagDipAdaptiveVals: SetMagDipAdaptiveVals,
  SetDynamicsMode: SetDynamicsMode,
  GetSoftIronMatrix: GetSoftIronMatrix,
  GetTareOrientation: GetTareOrientation,
  GetSensor2VehicleOffset: GetSensor2VehicleOffset,
  SetSensor2VehicleRotation: SetSensor2VehicleRotation,
  GetComplementaryFilter: GetComplementaryFilter,
  GetZeroAngleUpdateThreshold: GetZeroAngleUpdateThreshold,
  SetGravityAdaptiveVals: SetGravityAdaptiveVals,
  SetGyroBias: SetGyroBias,
  SetGyroBiasModel: SetGyroBiasModel,
  GetGyroNoise: GetGyroNoise,
  SetTareOrientation: SetTareOrientation,
  GetConingScullingComp: GetConingScullingComp,
  GetMagNoise: GetMagNoise,
  SetReferencePosition: SetReferencePosition,
  GetZeroVelocityUpdateThreshold: GetZeroVelocityUpdateThreshold,
  GetGravityAdaptiveVals: GetGravityAdaptiveVals,
  SetHeadingSource: SetHeadingSource,
  SetSoftIronMatrix: SetSoftIronMatrix,
  GetDynamicsMode: GetDynamicsMode,
  GetHeadingSource: GetHeadingSource,
  GetAccelBias: GetAccelBias,
  SetMagAdaptiveVals: SetMagAdaptiveVals,
  SetComplementaryFilter: SetComplementaryFilter,
  SetMagNoise: SetMagNoise,
  DeviceSettings: DeviceSettings,
  GetAccelAdaptiveVals: GetAccelAdaptiveVals,
  SetAccelAdaptiveVals: SetAccelAdaptiveVals,
  GetSensor2VehicleRotation: GetSensor2VehicleRotation,
  SetHardIronValues: SetHardIronValues,
  InitFilterEuler: InitFilterEuler,
  GetHardIronValues: GetHardIronValues,
  GetAccelNoise: GetAccelNoise,
  SetEstimationControlFlags: SetEstimationControlFlags,
  SetZeroAngleUpdateThreshold: SetZeroAngleUpdateThreshold,
  SetAccelBiasModel: SetAccelBiasModel,
  GetReferencePosition: GetReferencePosition,
  SetConingScullingComp: SetConingScullingComp,
  GetRelativePositionReference: GetRelativePositionReference,
  SetSensor2VehicleOffset: SetSensor2VehicleOffset,
  SetAccelNoise: SetAccelNoise,
};
